/* end Переменные и функции */
.clear {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
}
/* end Переменные и функции */
@font-face {
  font-family: 'chartercregular';
  src: url('../font/charterc-webfont.eot');
  src: url('../font/charterc-webfont.eot?#iefix') format('embedded-opentype'), url('../font/charterc-webfont.woff') format('woff'), url('../font/charterc-webfont.ttf') format('truetype'), url('../font/charterc-webfont.svg#chartercregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.font1 {
  font-family: 'chartercregular';
}
/* общие стили */
html {
  height: 100%;
}
body {
  padding: 0px 0px 0px 0px;
  margin: 0px;
  background: #faf1da;
  font-family: Tahoma, "Geneva CY", sans-serif;
  font-size: 12px;
  line-height: 16px;
  color: #1a171b;
  height: 100%;
}
a {
  text-decoration: underline;
  color: #eb6e08;
}
a:hover {
  text-decoration: none;
}
a img {
  border: 0px;
  vertical-align: middle;
}
p {
  padding: 0;
  margin: 0;
}
ul,
ol {
  margin: 0px;
  padding: 0px;
}

h1 {line-height: 1.5em !important;}
h1 img,
h2 img,
h3 img,
h4 img {
  vertical-align: middle;
}
form {
  padding: 0;
  margin: 0;
}
.site-width {
  width: 1000px;
  margin: 0px auto;
}
.b-container {
  zoom: 1;
}
.b-container:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
}
.b-container.borderbottom {
  border-bottom: 2px dotted #eb6e08;
}
.b-content_container {
  margin: 0px 20px;
}
.b-content_container:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
}
.b-maintitle {
  font-size: 16px;
  line-height: 22px;
  color: #544740;
  font-weight: normal;
  padding: 0px;
  margin: 0px;
  text-transform: uppercase;
  font-family: 'chartercregular';
}
.b-maintitle a {
  color: #544740;
  text-decoration: none;
}
.b-maintitle a:hover {
  text-decoration: underline;
}
/* end общие стили */
/* форма поиска */
.b-search_form:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
}
.b-search_input_place {
  background: #dec595;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  padding: 4px 30px 4px 4px;
  position: relative;
}
.b-search_input_place .txt {
  padding: 3px 5px;
  margin: 0px -10px 0px 0px;
  border: 1px solid #b0a59e;
  width: 100%;
  -webkit-border-top-left-radius: 8px;
  -moz-border-top-left-radius: 8px;
  border-top-left-radius: 8px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  -webkit-bottom-left-right-radius: 8px;
  -moz-border-bottom-left-radius: 8px;
  border-bottom-left-radius: 8px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  height: 12px;
}
.b-search_input_place .subm {
  padding: 0px;
  margin: 0px;
  -webkit-border-top-right-radius: 8px;
  -moz-border-top-right-radius: 8px;
  border-top-right-radius: 8px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  -webkit-border-bottom-right-radius: 8px;
  -moz-border-bottom-right-radius: 8px;
  border-bottom-right-radius: 8px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  border: 1px solid #b0a59e;
  width: 16px;
  height: 20px;
  position: absolute;
  top: 4px;
  right: 4px;
  background: #f8f8f8 url(../images/magnifying.png) 2px 4px no-repeat;
  cursor: pointer;
}
/* end форма поиска */
/* сетка */
.b-column_2_wide {
  width: 670px;
  float: left;
  margin-left: 55px;
}
.b-column_2_wide.nomargin {
  margin-left: 0px;
}
.b-column_2_narrow {
  width: 235px;
  float: left;
  margin-left: 55px;
  margin-top: 15px;
}
.b-column_2_narrow.nomargin {
  margin-left: 0px;
}
/* трёхколонки, одинаковые */
.b-column_3 {
  float: left;
  width: 31.938633193863319386331938633194%;
  margin-left: 2.0920502092050209205020920502092%;
  margin-bottom: 10px;
}
.b-column_3:first-child {
  margin-left: 0px;
}
.b-column_3.nomargin {
  margin-left: 0px;
}
/* end сетка */
/* иконки */
.b-biblio-ico {
  width: 52px;
  height: 60px;
  display: inline-block;
  background: url(../images/biblio-ico-new.png) 50% 50% no-repeat;
  vertical-align: middle;
}
.b-dialogos-ico {
  width: 60px;
  height: 52px;
  display: inline-block;
  background: url(../images/ico-rgdb-tv-60x60.png) 50% 50% no-repeat;
  vertical-align: middle;
}
.b-nto-ico {
  width: 35px;
  height: 52px;
  display: inline-block;
  background: url(../images/nto-ico.png) 50% 50% no-repeat;
  vertical-align: middle;
}
.b-archive-ico {
  width: 60px;
  height: 52px;
  display: inline-block;
  background: url(../images/archive-ico.png) 50% 50% no-repeat;
  vertical-align: middle;
}
.b-weblandia-ico {
  width: 60px;
  height: 52px;
  display: inline-block;
  background: url(../images/weblandia-ico.png) 50% 50% no-repeat;
  vertical-align: middle;
}
.b-dod-ico {
  width: 60px;
  height: 52px;
  display: inline-block;
  background: url(../images/cat-ico.png) 50% 50% no-repeat;
  vertical-align: middle;
}
/* end иконки */
/* шапка */
.b-header {
  height: 240px;
  position: relative;
  background: url(../images/head-people.jpg) 310px 0px no-repeat;
}
.b-header_logo {
  margin: 21px 0px 0px 26px;
  float: left;
}
.b-header_logo img {
  vertical-align: top;
}
.b-header_rc {
  margin: 10px 10px 0px 0px;
  width: 260px;
  float: right;
/*  padding: 20px 28px 0px 0px; */
  background: url(../../../images/sign_0.png) 200px 100px no-repeat transparent;
}
.b-header_address {
  font-family: 'chartercregular';
  font-size: 11px;
  line-height: 15px;
  color: #61534c;
}
.b-header_address h4 {
  font-size: 13px;
  line-height: 14px;
  color: #61534c;
  font-weight: bold;
  padding: 0px;
  margin: 0px;
}
.b-header_hours {
  font-size: 11px;
  line-height: 18px;
  color: #eb6e08;
  margin: 4px 0px 5px 0px;
}
.b-header_hours b {
  font-size: 13px;
  line-height: 18px;
  color: #61534c;
  margin-right: 7px;
}
.b-header_social_icons {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}
.b-header_social_icons li {
  float: left;
  margin: 0px 10px 0px 0px;
}
.b-header_social_icons img {
  height: 16px;
}

.b-header_social_icons:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
}
.b-header_menu {
  background: url(../images/tmenu-bg.png) 50% 100% no-repeat;
  position: absolute;
  bottom: 0px;
/*  left: 0px;
  right: 0px; */
  padding: 0px 0px 2px 0px;
}
.b-header_menu ul {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}
.b-header_menu ul  > li {
  float: left;
  border: 1px solid #e4cea2;
  border-bottom: 0px;
  -webkit-border-top-left-radius: 9px;
  -moz-border-top-left-radius: 9px;
  border-top-left-radius: 9px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  -webkit-border-top-right-radius: 9px;
  -moz-border-top-right-radius: 9px;
  border-top-right-radius: 9px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  padding: 4px 4px 0px 4px;
  background: #faf1da;
  margin-left: 2px;
}
.b-header_menu ul  > li:first-child {
  margin-left: 0px;
}
.b-header_menu ul  > li  > a {
  display: block;
  height: 52px;
  width: 155px;
  background: #e3cfa9;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzY2ZhOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGU5ZDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #e3cfa9 0%, #f0e9d7 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e3cfa9), color-stop(100%, #f0e9d7));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #e3cfa9 0%, #f0e9d7 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #e3cfa9 0%, #f0e9d7 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #e3cfa9 0%, #f0e9d7 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #e3cfa9 0%, #f0e9d7 100%);
  /* W3C */

  -webkit-border-top-left-radius: 7px;
  -moz-border-top-left-radius: 7px;
  border-top-left-radius: 7px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  -webkit-border-top-right-radius: 7px;
  -moz-border-top-right-radius: 7px;
  border-top-right-radius: 7px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  text-decoration: none;
  cursor: pointer;
}
.b-header_menu ul  > li  > a:hover {
  background: #f0e9d7;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZTlkNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlM2NmYTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #f0e9d7 0%, #e3cfa9 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0e9d7), color-stop(100%, #e3cfa9));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #f0e9d7 0%, #e3cfa9 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #f0e9d7 0%, #e3cfa9 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #f0e9d7 0%, #e3cfa9 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #f0e9d7 0%, #e3cfa9 100%);
  /* W3C */

}
.b-header_menu ul  > li .txt {
  display: inline-block;
  vertical-align: middle;
  width: 71px;
  font-family: 'chartercregular';
  font-size: 13px;
  line-height: 14px;
  color: #1a171b;
}
.b-header_menu ul  > li .txt b {
  font-size: 14px;
}
/* второе верхнее меню */
.b-header_middle_menu {
  background: #e1cba4;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UxY2JhNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYWYxZGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #e1cba4 0%, #faf1da 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e1cba4), color-stop(100%, #faf1da));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #e1cba4 0%, #faf1da 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #e1cba4 0%, #faf1da 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #e1cba4 0%, #faf1da 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #e1cba4 0%, #faf1da 100%);
  /* W3C */

  padding: 19px 0px 0px 0px;
  position: relative;
  z-index: 200;
}
.b-header_middle_menu ul.list {
  background: url(../images/tmenu-bg.png) 50% 100% no-repeat;
  padding: 0px 0px 2px 25px;
  margin: 0px;
  list-style-type: none;
}
.b-header_middle_menu ul.list:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
}
.b-header_middle_menu ul.list  > li {
  float: left;
  position: relative;
  margin: 0px 0px 0px 9px;
  border: 1px solid #e8d4ae;
  border-bottom: 0px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  -webkit-border-top-right-radius: 5px;
  -moz-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  padding: 2px 2px 0px 2px;
  background: #faf1da;
}
.b-header_middle_menu ul.list  > li  > a {
  display: block;
  height: 26px;
  width: 145px;
  padding: 0px 0px 0px 0px;
  text-align: center;
  background: #e3cfa9;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZTlkNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZTJjZGE3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YyZTFiOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top, #e2cda7 0%, #f2e1b8 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e2cda7), color-stop(100%, #f2e1b8));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #e2cda7 0%, #f2e1b8 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #e2cda7 0%, #f2e1b8 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #e2cda7 0%, #f2e1b8 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #e2cda7 0%, #f2e1b8 100%);
  /* W3C */

  -webkit-border-top-left-radius: 4px;
  -moz-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  -webkit-border-top-right-radius: 4px;
  -moz-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  font-family: 'chartercregular';
  font-size: 14px;
  line-height: 26px;
  color: #1a171b;
  text-decoration: none;
  text-transform: uppercase;
}
.b-header_middle_menu ul.list  > li:first-child {
  margin-left: 0px;
}
.b-header_middle_menu ul.list  > li.active {
  margin-top: -10px;
  background: #e9781a;
}
.b-header_middle_menu ul.list  > li.active  > a {
  padding-top: 7px;
  padding-bottom: 3px;
  background: #e0bb8e;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZTlkNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZTJjZGE3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNlMGJiOGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjFkZWIzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(top, #e0bb8e 0%, #f1deb3 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0bb8e), color-stop(100%, #f1deb3));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #e0bb8e 0%, #f1deb3 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #e0bb8e 0%, #f1deb3 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #e0bb8e 0%, #f1deb3 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #e0bb8e 0%, #f1deb3 100%);
  /* W3C */

  color: #eb6e08;
}
.b-questions_container ul {
list-style-type: none;
}
.b-header_middle_menu ul.list  > li  > ul {
  position: absolute;
  padding: 0px;
  margin: 0px;
  list-style-type: circle;
  list-style-position: inside;
  background: #9c835a;
  -webkit-bottom-left-right-radius: 7px;
  -moz-border-bottom-left-radius: 7px;
  border-bottom-left-radius: 7px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  -webkit-border-bottom-right-radius: 7px;
  -moz-border-bottom-right-radius: 7px;
  border-bottom-right-radius: 7px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  opacity: 0.86;
  filter: alpha(opacity=86);
  width: 228px;
  display: none;
}
.b-header_middle_menu ul.list  > li  > ul  > li {
  border-top: 1px solid #dfcca1;
  padding: 0px 0px 0px 10px;
  font-family: 'chartercregular';
  font-size: 14px;
  line-height: 20px;
  color: #f5e5b9;
}
.b-header_middle_menu ul.list  > li  > ul  > li a {
  color: #f5e5b9;
  text-decoration: none;
}
.b-header_middle_menu ul.list  > li  > ul  > li a:hover {
  text-decoration: underline;
}
.b-header_middle_menu ul.list  > li  > ul  > li:first-child {
  border-top: 0px;
}
.b-header_middle_menu ul.list  > li:hover  > a {
  background: #e0bb8e;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZTlkNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZTJjZGE3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNlMGJiOGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjFkZWIzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(top, #e0bb8e 0%, #f1deb3 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0bb8e), color-stop(100%, #f1deb3));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #e0bb8e 0%, #f1deb3 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #e0bb8e 0%, #f1deb3 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #e0bb8e 0%, #f1deb3 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #e0bb8e 0%, #f1deb3 100%);
  /* W3C */

  color: #eb6e08;
}
.b-header_middle_menu ul.list  > li:hover  > ul {
  display: block;
}
/* end второе верхнее меню */
/* end шапка */
/* вертикальное меню */
.b-menu-vertical {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  position: relative;
  z-index: 10;
}
.b-menu-vertical  > li {
  border: 1px solid #eeddbb;
  border-left: 0px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-top-right-radius: 6px;
  border-top-right-radius: 6px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-bottom-right-radius: 6px;
  border-bottom-right-radius: 6px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  background: #faf1da;
  padding: 2px 2px 2px 0px;
  margin: 0px 0px 2px 0px;
  -webkit-box-shadow: 2px 3px 0px 0px #b3996c;
  -moz-box-shadow: 2px 3px 0px 0px #b3996c;
  box-shadow: 2px 3px 0px 0px #b3996c;
}
.b-menu-vertical  > li  > span {
  background: #f1dcaf;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZTRiOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGI0ODUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, #f5e4b8 0%, #ddb485 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #f5e4b8), color-stop(100%, #ddb485));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(left, #f5e4b8 0%, #ddb485 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(left, #f5e4b8 0%, #ddb485 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(left, #f5e4b8 0%, #ddb485 100%);
  /* IE10+ */

  background: linear-gradient(to right, #f5e4b8 0%, #ddb485 100%);
  /* W3C */

  display: block;
  padding: 4px 5px 4px 44px;
  position: relative;
  -webkit-border-top-right-radius: 4px;
  -moz-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  font-size: 16px;
  line-height: 18px;
  color: #61534c;
  font-family: Verdana;
}
.b-menu-vertical  > li  > span a {
  text-decoration: none;
  color: #61534c;
}
.b-menu-vertical  > li  > span a:hover {
  text-decoration: underline;
}
.b-menu-vertical  > li  > span:before {
  content: " ";
  position: absolute;
  top: 9px;
  left: 21px;
  border-left: 5px solid #eb6e08;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}
.b-menu-vertical  > li  > span ul {
  font-size: 13px;
  line-height: 18px;
  font-style: italic;
}
.b-menu-vertical  > li  > span ul li {
  margin: 0px 0px 6px 0px;
}
.b-menu-vertical  > li.hassub > span:before {
  content: " ";
  position: absolute;
  top: 9px;
  left: 18px;
  border-top: 5px solid #eb6e08;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}
/* end вертикальное меню */
/* календарь */
.b-calendar_container {
  margin: 0px 0px 20px 0px;
}
.b-calendar_container .b-maintitle {
  text-align: center;
  font-weight: bold;
}
.b-calendar_container.narrow {
  width: 236px;
  margin-right: -35px;
}
.b-calendar_container:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
}
/* end календарь */
/* контент */
.b-main-content {
  position: relative;
  padding: 8px 0px 0px 0px;
}
.b-main-content:before {
  content: " ";
  height: 40px;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  background: #e1cba4;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UxY2JhNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYWYxZGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #e1cba4 0%, #faf1da 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e1cba4), color-stop(100%, #faf1da));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #e1cba4 0%, #faf1da 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #e1cba4 0%, #faf1da 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #e1cba4 0%, #faf1da 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #e1cba4 0%, #faf1da 100%);
  /* W3C */

}
.b-main-content .b-content_container {
  position: relative;
  z-index: 90;
}
.b-underhead_links {
  text-align: right;
  padding: 0px 0px 8px 0px;
}
.b-underhead_links:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
}
.b-underhead_links .b-search_form {
  width: 145px;
  display: inline-block;
  vertical-align: middle;
  margin: 0px 10px;
}
.b-underhead_links .b-search_form .b-search_input_place .txt {
  padding-top: 1px;
  padding-bottom: 2px;
}
.b-underhead_links .b-search_form .b-search_input_place .subm {
  height: 17px;
  background-position: 1px 2px;
}
.b-underhead_links .links {
  display: inline-block;
  vertical-align: middle;
  font-size: 9px;
  line-height: 11px;
  color: #eb6e08;
  font-family: Verdana;
}
.b-main-news_container {
  background: #e0caa2;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwY2FhMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYWYxZGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #e0caa2 0%, #faf1da 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0caa2), color-stop(100%, #faf1da));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #e0caa2 0%, #faf1da 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #e0caa2 0%, #faf1da 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #e0caa2 0%, #faf1da 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #e0caa2 0%, #faf1da 100%);
  /* W3C */

  -webkit-border-radius: 13px;
  -moz-border-radius: 13px;
  border-radius: 13px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  -webkit-box-shadow: 4px 4px 0 0px #8a7f66;
  -moz-box-shadow: 4px 4px 0 0px #8a7f66;
  box-shadow: 4px 4px 0 0px #8a7f66;
  padding: 10px 10px 10px 10px;
  margin: 0px 0px 20px 0px;
}
.b-main-news_container:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
}
.b-main-news_photo {
  float: left;
  margin: 0px 25px 0px 0px;
}
.b-main-news_photo img {
  vertical-align: top;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  max-width: 200px;
}
.b-main-news_text {
  overflow: hidden;
  padding: 10px 10px 0px 0px;
}
.b-main-news_text .b-maintitle {
  margin-bottom: 15px;
}
.b-main-news_text .txt {
  font-size: 12px;
  line-height: 19px;
  font-family: Verdana;
  font-style: italic;
  margin: 0px 0px 30px 0px;
}
.b-main-news_text .more {
  text-align: right;
  font-size: 16px;
  line-height: 19px;
  font-family: Verdana;
  font-weight: bold;
}
.b-main-news_text .more a {
  text-decoration: none;
}
.b-main-news_text .more a:hover {
  text-decoration: underline;
}
.b-news_list {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}
.b-news_list li {
  margin: 0px 0px 30px 0px;
}
.b-news_list li:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
}
.b-news_list .photo {
  float: left;
  width: 150px;
}
.b-news_list .photo img {
  max-width: 130px;
  vertical-align: top;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
}
.b-news_list .text {
  font-size: 13px;
  line-height: 16px;
  color: #61534c;
  margin: 0px 0px 0px 0px;
}
.b-news_list .text h3 {
  padding: 0px;
  margin: 0px 0px 20px 0px;
  font-weight: bold;
  font-size: 13px;
  line-height: 13px;
  color: #61534c;
}
.b-news_list .more {
  font-size: 11px;
  line-height: 13px;
  color: #eb6e08;
  font-weight: bold;
  text-align: right;
  margin: 20px 0px 0px 0px;
}
.b-news_list .more a {
  color: #eb6e08;
  text-decoration: none;
}
.b-news_list .more a:hover {
  text-decoration: underline;
}
/* end контент */
/* футер */
.b-footer {
  margin-top: 10px;
  border-top: 1px solid #817e7a;
}
.b-footer .b-content_container {
  padding-top: 20px;
}
/* end футер */
/* end центральная часть страницы - контент */
/* переопределяем стили */
.b-breadcrumbs {
  text-align: left;
}
.pagenav {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}
.pagenav:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
}
.pagenav li {
  float: left;
  margin: 0px 10px 0px 0px;
}
.item-page .b-maintitle {
  margin-bottom: 10px;
}
.b-dial-actions {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  float: right;
}
.b-dial-actions li {
  float: left;
  margin: 0px 0px 0px 10px;
}
.b-dial-actions:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
}
.article-info {
  padding: 0px;
  margin: 20px 0px;
}
.article-info:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
}
.article-info dt {
  font-size: 16px;
  line-height: 18px;
  font-family: 'chartercregular';
  font-weight: bold;
  margin: 0px 0px 5px 0px;
}
.article-info dd {
  padding: 0px;
  margin: 0px 10px 10px 0px;
  display: inline;
  display: inline-block;
}
.pagenav,
.pagination ul,
.pagenav ul {
  padding: 0px;
  margin: 20px 0px;
  list-style-type: none;
}
.pagenav li,
.pagination ul li,
.pagenav ul li {
  float: left;
  margin: 0px 10px 0px 0px;
}
.pagenav li.pagenav-prev,
.pagination ul li.pagenav-prev,
.pagenav ul li.pagenav-prev,
.pagenav li.pagenav-next,
.pagination ul li.pagenav-next,
.pagenav ul li.pagenav-next {
  font-weight: bold;
}
.pagenav:after,
.pagination ul:after,
.pagenav ul:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
}
.item-page {
  margin-bottom: 20px;
}
/* форум */
.b-rgdb-forum#Kunena #ktab a {
  background-color: #e4cea6 !important;
  color: #7b664a !important;
}
.b-rgdb-forum#Kunena #ktab a span {
  color: #7b664a !important;
}
.b-rgdb-forum#Kunena #ktab ul.menu li.active a,
.b-rgdb-forum#Kunena #ktab li#current.selected a {
  background-color: #7b664a !important;
  color: #e4cea6 !important;
}
.b-rgdb-forum#Kunena #ktab ul.menu li.active a span,
.b-rgdb-forum#Kunena #ktab li#current.selected a span {
  color: #e4cea6 !important;
}
.b-rgdb-forum#Kunena #ktop {
  border-color: #7b664a !important;
}
.b-rgdb-forum#Kunena a:link,
.b-rgdb-forum#Kunena a:visited,
.b-rgdb-forum#Kunena a:active,
.b-rgdb-forum#Kunena a:focus {
  color: #EB6E08 !important;
}
.b-rgdb-forum#Kunena div.kblock > div.kheader,
.b-rgdb-forum#Kunena .kblock div.kheader {
  background: #e0caa2 !important;
  color: #7b664a;
}
.b-rgdb-forum#Kunena div.kblock > div.kheader a,
.b-rgdb-forum#Kunena .kblock div.kheader a {
  color: #7b664a !important;
}
.b-rgdb-forum#Kunena .ktitle,
.b-rgdb-forum#Kunena a.ktitle,
.b-rgdb-forum#Kunena .kheader h2,
.b-rgdb-forum#Kunena .kheader h2 a {
  color: #7b664a !important;
}
.b-rgdb-forum#Kunena #ktop span.ktoggler,
.b-rgdb-forum#Kunena div.kblock span.ktoggler {
  background: #7b664a !important;
}
.b-rgdb-forum#Kunena div.kblock span.ktoggler {
  height: 15px;
}
.b-rgdb-forum#Kunena .kpagination span {
  border-color: #7b664a !important;
  background-color: #7b664a !important;
}
/* end форум */
/* опросы */
.b-dialogos-poll table {
  border: 1px solid #9c7e5c;
  border-collapse: collapse;
  margin: 10px 0px;
}
.b-dialogos-poll table tr.sectiontableentry2 td {
  background: #ecdaaf;
}
.b-dialogos-poll table td {
  padding: 6px 10px;
}
.b-dialogos-poll table td img {
  margin: 0px 5px;
  vertical-align: middle;
}
.b-dialogos-poll table td.sectiontableheader {
  background: #9c7e5c;
  color: #ffffff;
  border-top: 1px solid #9c7e5c;
  border-bottom: 1px solid #9c7e5c;
}
.b-dialogos-poll table td.sectiontableheader a {
  color: #ffffff;
}
.tip-wrap {
  background: #ead7ad;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  -webkit-border-top-left-radius: 0;
  -moz-border-top-left-radius: 0;
  border-top-left-radius: 0;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  padding: 20px;
  border: 2px solid #ffffff;
  z-index: 1000;
}
/* end опросы */
/* категории */
table.category {
  width: 100%;
  border-collapse: collapse;
  margin: 0px 0px 20px 0px;
}
table.category th {
  padding: 8px 10px;
  background: #9c7e5c;
  color: #ffffff;
}
table.category th a {
  color: #ffffff;
}
table.category td {
  padding: 6px 10px;
}
table.category td.list-hits {
  width: 50px;
  text-align: center;
}
table.category td.list-author {
  width: 150px;
  text-align: center;
}
table.category td.list-title {
  font-weight: bold;
}
table.category tr.cat-list-row1 td {
  background: #ecdaaf;
}
.category-list fieldset {
  padding: 10px;
  border: 1px solid #9c7e5c;
  margin: 0px 0px 20px 0px;
}
.cbLoginLinksList {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}
.cb_comp_inner .userdata {
  padding: 0px;
  margin: 0px;
  border: 0px;
}
.userdata label {
  width: 150px;
  display: inline-block;
  text-align: right;
  padding: 0px 10px 0px 0px;
  margin: 0px 0px 10px 0px;
}
.userdata input[type="text"],
.userdata input[type="password"] {
  width: 300px;
  border: 1px solid #B0A59E;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  padding: 4px 5px;
  margin: 0px 0px 10px 0px;
}
.userdata .b-medium-button_container {
  margin: 10px 0px 30px 150px;
}
.contentpane .b-medium-button_container {
  margin: 10px 0px 30px 0px;
}
.b-rgdb-forum#Kunena ul.kpagination {
  float: right;
}
.b-rgdb-forum#Kunena .kpagination span.pagenav,
.b-rgdb-forum#Kunena .kpagination li {
  float: left;
  padding: 3px 5px;
  margin: 0px 0px 0px 0px;
}
.b-rgdb-forum#Kunena .kpagination li.page {
  margin-top: 4px;
}
.b-rgdb-forum#Kunena input.inputbox {
  width: 40px;
}
.b-rgdb-forum#Kunena .kforum-pathway {
  background: #ead9b8;
}
.b-rgdb-forum#Kunena tr.krow1 td,
.b-rgdb-forum#Kunena td.kprofile-left {
  background: #f4e9ce;
}
.contentpaneopen label {
  margin-right: 10px;
}
input.inputbox {
  width: 300px;
  border: 1px solid #B0A59E;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  padding: 4px 5px;
  margin: 0px 0px 10px 0px;
}
.b-content_container div.error {
  margin: 20px 0px;
  color: #ff0000;
}
#system-message {
  padding: 0px;
  margin: 0px;
}
#system-message dt.error {
  padding: 0px;
  margin: 0px;
  font-size: 13 pox;
  line-height: 16px;
  font-weight: bold;
}
#system-message dd.error {
  font-size: 11px;
  line-height: 15px;
  color: #ff0000;
  padding: 0px;
  margin: 10px 0px;
}
#system-message dd.error ul {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}
.b-photogallery_large_list {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}
.b-photogallery_large_list li {
  width: 110px;
  display: inline-block;
  margin: 0px 10px 10px 0px;
  vertical-align: top;
}
.b-photogallery_large_list li .photo {
  margin: 0px 0px 5px 0px;
}
.b-photogallery_large_list li .photo img {
  max-width: 100px;
  vertical-align: top;
}
.b-photogallery_large_list li .name {
  font-size: 11px;
  line-height: 14px;
  margin: 0px 0px 5px 0px;
}
.b-photogallery_large_list li .date {
  font-size: 10px;
  line-height: 14px;
  color: #666666;
  font-style: italic;
}
.b-photogallery_large_list li .count {
  font-size: 10px;
  line-height: 14px;
  font-style: italic;
}
.b-login-logoutform {
  display: inline;
  zoom: 1;
  display: inline-block;
}
/* календарь */
.b-calendar_inner {
  font-weight: bold;
  border: 2px solid #e1ded8;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  padding: 6px;
  margin: 5px 0px 0px 0px;
}
.b-calendar_inner .mod_events_monthyear {
  width: 100% !important;
  border: 0px;
  background: #ed7d21;
  background: -moz-linear-gradient(top, #ed7d21 0%, #a85d28 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ed7d21), color-stop(100%, #a85d28));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #ed7d21 0%, #a85d28 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #ed7d21 0%, #a85d28 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #ed7d21 0%, #a85d28 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #ed7d21 0%, #a85d28 100%);
  /* W3C */

  -webkit-border-top-left-radius: 10px;
  -moz-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  -webkit-border-top-right-radius: 10px;
  -moz-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
}
.b-calendar_inner .mod_events_monthyear td {
  padding: 7px 4px;
  color: #ffffff;
}
.b-calendar_inner .mod_events_monthyear td a {
  color: #ffffff;
}
.b-calendar_inner .mod_events_table {
  width: 100% !important;
  border: 2px solid #dededa;
  border-top: 0px;
  overflow: hidden;
  -webkit-bottom-left-right-radius: 10px;
  -moz-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 10px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
}
.b-calendar_inner .mod_events_table td {
  border-top: 2px solid #dededa;
  border-left: 2px solid #dededa;
  padding: 5px 3px;
}
.b-calendar_inner .mod_events_table td:first-child {
  border-left: 0px;
}
.b-calendar_inner .mod_events_td_dayname .sunday {
  color: #ee8027;
}
.b-calendar_inner .mod_events_td_dayoutofmonth {
  background: #ececed;
  color: #bbbcbe;
}
.b-calendar_inner .mod_events_td_daywithevents {
  background: none;
  color: #ee8027;
}
.b-calendar_inner .mod_events_td_todaywithevents {
  background: #FFDEAD;
  background: -moz-linear-gradient(top, #e86d08 0%, #b3610c 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e86d08), color-stop(100%, #b3610c));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #e86d08 0%, #b3610c 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #e86d08 0%, #b3610c 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #e86d08 0%, #b3610c 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #e86d08 0%, #b3610c 100%);
  /* W3C */

  color: #ffffff;
}
.b-calendar_inner .mod_events_td_todaywithevents a {
  color: #ffffff;
}
.b-calendar_inner .mod_events_monthyear a.mod_events_link,
.b-calendar_inner .mod_events_monthyear a.mod_events_link:visited,
.b-calendar_inner .mod_events_monthyear a.mod_events_link:visited {
  color: #ffffff;
}
.b-calendar_inner .mod_events_td_daywithevents {
  background: #ffffff;
  color: #636466;
}

.b-calendar_inner .mod_events_td_daynoevents {
  background:#DEDEF7;
}
.b-calendar_inner .mod_events_td_daywithevents a,
.b-calendar_inner .mod_events_td_daynoevents a {
  color: #636466;
}
/* end календарь */
/* большой календарь */
.b-calendar_inner_large .nav_bar_cell {
  background: #f1e3c6;
  padding: 10px;
}
.b-calendar_inner_large .cal_table {
  border-collapse: collapse;
  border-color: #c55d0c !important;
}
.b-calendar_inner_large .cal_table td {
  border: 1px solid #c55d0c;
  padding: 4px !important;
}
.b-calendar_inner_large .cal_td_daysnames {
  background: #c55d0c !important;
  color: #ffffff !important;
  border-color: #c55d0c !important;
}
.b-calendar_inner_large .ev_td_left,
.b-calendar_inner_large .ev_td_right,
.b-calendar_inner_large .ev_table,
.b-calendar_inner_large .cal_td_weeklink {
  border-color: #c55d0c !important;
}
.b-calendar_inner_large .ev_td_left {
  background: #e7d4b1 !important;
  color: #333333;
}
.b-calendar_inner_large .ev_td_left a {
  color: #333333 !important;
}
.b-calendar_inner_large .ev_td_today a {
  color: #333333 !important;
}
.b-calendar_inner_large .cal_td_daysoutofmonth {
  background: #e2cda7 !important;
}
/* end большой календарь */
#jo-slide-content .news-items {
  background: #faf1da;
}
p.createddate span.jo-date {
 display:inline-block;
 padding-right:3px; 
}


.jo-news-slider #jo-handles ul.jo-handles-nav li a:hover {
  background: #e86d08;
}
.jo-news-slider-i {
  border: 0px;
}
.breadcrumbs {
  text-align: left;
}
.jo-news-slider {
  -webkit-border-radius: 13px;
  -moz-border-radius: 13px;
  border-radius: 13px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  -webkit-box-shadow: 4px 4px 0 0px #8a7f66;
  -moz-box-shadow: 4px 4px 0 0px #8a7f66;
  box-shadow: 4px 4px 0 0px #8a7f66;
  border: 1px solid #ccc;
  margin-bottom: 20px;
}
.jo-news-slider #jo-handles ul.jo-handles-nav li a {
  padding-right: 17px;
}
.jo-news-slider #jo-handles {
  overflow-y: hidden;
}
.jo-images img {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
}
.jo-news-slider #jo-handles ul.jo-handles-nav li a.active,
.jo-news-slider #jo-handles ul.jo-handles-nav li a:hover {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
}
.b-news_list .more .date {
  margin-right: 10px;
}
.b-questions_container {
  margin: 20px 0px;
  border: 1px solid #eeddbb;
  border-radius:6px;
  zoom: 1;
  padding:10px;
  -webkit-box-shadow: 2px 3px 0px 0px #b3996c;
  -moz-box-shadow: 2px 3px 0px 0px #b3996c;
  box-shadow: 2px 3px 0px 0px #b3996c;
}
.sectiontableheader {
  padding: 4px 6px;
  vertical-align: top;
  background: #ed7d21;
  background: -moz-linear-gradient(top, #ed7d21 0%, #a85d28 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ed7d21), color-stop(100%, #a85d28));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #ed7d21 0%, #a85d28 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #ed7d21 0%, #a85d28 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #ed7d21 0%, #a85d28 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #ed7d21 0%, #a85d28 100%);
  /* W3C */

  color: #ffffff;
}
.sectiontableheader:first-child {
  -webkit-border-top-left-radius: 10px;
  -moz-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  -webkit-bottom-left-right-radius: 10px;
  -moz-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  padding-left: 10px;
}
.sectiontableheader:last-child {
  -webkit-border-top-right-radius: 10px;
  -moz-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 10px;
  behavior: url(../ainero_js/pie.htc);
  zoom: 1;
  padding-right: 10px;
}
.sectiontableheader a {
  color: #ffffff;
}
.sectiontableheader img {
  vertical-align: middle;
  margin: 0px 0px 0px 10px;
}
.sectiontableentry1 td,
.sectiontableentry2 td {
  padding: 4px 6px;
  vertical-align: top;
}
.sectiontableentry2 td {
  background: #f2e1b8;
}

/* баннеры */
.banneritem {
  float: center;
  margin: 5px 0px;
}

.bannergroup img {
  border: 2px solid #eb6e08;
  margin: 10px 0px;
}

/* end баннеры */

/* меню инструментов */
.b-tools_menu {
/*  background: url(../images/tmenu-bg.png) 50% 100% no-repeat;*/
  position: relative;
  margin-bottom: 10px;
  margin-top: 10px;
  height: 50px;
  text-align: left;
}
.b-tools_menu ul {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}
.b-tools_menu ul  > li {
  float: left;
  border: 0px solid #e4cea2;
/*  border-bottom: 0px;*/
  padding: 0px 0px 0px 0px;
  background: #faf1da;
  margin-left: 10px;
}
.b-tools_menu ul  > li:first-child {
  margin-left: 0px;
}
.b-tools_menu ul  > li  > a {
  display: block;
  height: 38px;
  width: 100px;
/*  background: #e3cfa9;*/
  text-decoration: none;
  cursor: pointer;
  padding: 6px 10px 2px 14px;
}
.b-tools_menu ul  > li  > a:hover {
  background: #f0e9d7;

}
.b-tools_menu ul  > li .txt {
  display: inline-block;
  vertical-align: middle;
  width: 40px;
  font-family: 'chartercregular';
  font-size: 11px;
  line-height: 12px;
/*  color: #1a171b;*/
}
.b-tools_menu ul  > li .txt b {
  font-size: 12px;
}

.b-addnews-ico {
  width: 38px;
  height: 32px;
  display: inline-block;
  background: url(../images/addnews-ico.png) 50% 50% no-repeat;
  vertical-align: middle;
}
.b-addevents-ico {
  width: 38px;
  height: 32px;
  display: inline-block;
  background: url(../images/addevents-ico.png) 50% 50% no-repeat;
  vertical-align: middle;
}
.b-exportevents-ico {
  width: 38px;
  height: 32px;
  display: inline-block;
  background: url(../images/exportevents-ico.png) 50% 50% no-repeat;
  vertical-align: middle;
}
/* end меню инструментов */

.categories-list > ul li {
  margin-bottom:5px;
}
code, #KIDE_botones{
  display:none;
}
.b-menu-vertical{clear:both;}
.tplselector {
  display: inline; /* Отображать как строчный элемент */
  margin: 5px;
}
.tplselectoritem {
  display: inline; /* Отображать как строчный элемент */
}

.img-intro-left {
  width: 100px; /* Отображать как строчный элемент */
}